## rust-unicode-segmentation 1.2.1

=== debian/changelog ===
rust-unicode-segmentation (1.2.1-1) unstable; urgency=medium

  * Package unicode-segmentation 1.2.1 from crates.io using debcargo 2.2.8

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 22 Oct 2018 13:57:06 +0200
