=== debian/control ===
Source: rust-unicode-segmentation
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/unicode-segmentation]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/unicode-segmentation
Homepage: https://github.com/unicode-rs/unicode-segmentation

# FIXME (packages."(name)".section) debcargo auto-generated summaries are very long, consider overriding

Package: librust-unicode-segmentation-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-unicode-segmentation+default-dev (= ${binary:Version}),
 librust-unicode-segmentation+no-std-dev (= ${binary:Version}),
 librust-unicode-segmentation-1-dev (= ${binary:Version}),
 librust-unicode-segmentation-1+default-dev (= ${binary:Version}),
 librust-unicode-segmentation-1+no-std-dev (= ${binary:Version}),
 librust-unicode-segmentation-1.2-dev (= ${binary:Version}),
 librust-unicode-segmentation-1.2+default-dev (= ${binary:Version}),
 librust-unicode-segmentation-1.2+no-std-dev (= ${binary:Version}),
 librust-unicode-segmentation-1.2.1-dev (= ${binary:Version}),
 librust-unicode-segmentation-1.2.1+default-dev (= ${binary:Version}),
 librust-unicode-segmentation-1.2.1+no-std-dev (= ${binary:Version})
Description: Grapheme Cluster and Word boundaries according to Unicode Standard Annex #29 rules - Rust source code
 This package contains the source for the Rust unicode-segmentation crate,
 packaged by debcargo for use with cargo and dh-cargo.
