## rust-unicode-segmentation 1.5.0

=== debian/changelog ===
rust-unicode-segmentation (1.5.0-1) unstable; urgency=medium

  * Team upload.
  * Package unicode-segmentation 1.5.0 from crates.io using debcargo 2.2.10

 -- Nicolas Braud-Santoni <nicoo@debian.org>  Sun, 03 Nov 2019 12:47:21 +0100
