## rust-unicode-segmentation 1.6.0

=== debian/changelog ===
rust-unicode-segmentation (1.6.0-1) unstable; urgency=medium

  * Package unicode-segmentation 1.6.0 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 28 Mar 2020 21:01:03 +0100
