=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 15),
+ dh-cargo (>= 18),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>
@@ -27,12 +27,12 @@
  librust-unicode-segmentation-1-dev (= ${binary:Version}),
  librust-unicode-segmentation-1+default-dev (= ${binary:Version}),
  librust-unicode-segmentation-1+no-std-dev (= ${binary:Version}),
- librust-unicode-segmentation-1.5-dev (= ${binary:Version}),
- librust-unicode-segmentation-1.5+default-dev (= ${binary:Version}),
- librust-unicode-segmentation-1.5+no-std-dev (= ${binary:Version}),
- librust-unicode-segmentation-1.5.0-dev (= ${binary:Version}),
- librust-unicode-segmentation-1.5.0+default-dev (= ${binary:Version}),
- librust-unicode-segmentation-1.5.0+no-std-dev (= ${binary:Version})
+ librust-unicode-segmentation-1.6-dev (= ${binary:Version}),
+ librust-unicode-segmentation-1.6+default-dev (= ${binary:Version}),
+ librust-unicode-segmentation-1.6+no-std-dev (= ${binary:Version}),
+ librust-unicode-segmentation-1.6.0-dev (= ${binary:Version}),
+ librust-unicode-segmentation-1.6.0+default-dev (= ${binary:Version}),
+ librust-unicode-segmentation-1.6.0+no-std-dev (= ${binary:Version})
 Description: Grapheme Cluster, Word and Sentence boundaries according to Unicode Standard Annex #29 rules - Rust source code
  This package contains the source for the Rust unicode-segmentation crate,
  packaged by debcargo for use with cargo and dh-cargo.
