## rust-unicode-segmentation 1.9.0

=== debian/changelog ===
rust-unicode-segmentation (1.9.0-1) unstable; urgency=medium

  * Package unicode-segmentation 1.9.0 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 02 Jun 2022 23:07:49 +0200
