=== debian/control ===
Source: rust-unicode-segmentation
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/unicode-segmentation]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/unicode-segmentation
Homepage: https://github.com/unicode-rs/unicode-segmentation
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-unicode-segmentation-dev is very long, consider overriding

Package: librust-unicode-segmentation-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-unicode-segmentation+default-dev (= ${binary:Version}),
 librust-unicode-segmentation+no-std-dev (= ${binary:Version}),
 librust-unicode-segmentation-1-dev (= ${binary:Version}),
 librust-unicode-segmentation-1+default-dev (= ${binary:Version}),
 librust-unicode-segmentation-1+no-std-dev (= ${binary:Version}),
 librust-unicode-segmentation-1.9-dev (= ${binary:Version}),
 librust-unicode-segmentation-1.9+default-dev (= ${binary:Version}),
 librust-unicode-segmentation-1.9+no-std-dev (= ${binary:Version}),
 librust-unicode-segmentation-1.9.0-dev (= ${binary:Version}),
 librust-unicode-segmentation-1.9.0+default-dev (= ${binary:Version}),
 librust-unicode-segmentation-1.9.0+no-std-dev (= ${binary:Version})
Description: Grapheme Cluster, Word and Sentence boundaries according to Unicode Standard Annex #29 rules - Rust source code
 This package contains the source for the Rust unicode-segmentation crate,
 packaged by debcargo for use with cargo and dh-cargo.
