## rust-unicode-segmentation 1.10.1

=== debian/changelog ===
rust-unicode-segmentation (1.10.1-1) unstable; urgency=medium

  * Team upload.
  * Package unicode-segmentation 1.10.1 from crates.io using debcargo 2.6.1 (Closes: #1055098)
  * Disable benches, they require test data which is not included in the
    crates.io release.
  * Bump quickcheck dev-dependency to 1.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 28 Nov 2023 17:26:13 +0000
