## rust-unicode-segmentation 1.11.0

=== debian/changelog ===
rust-unicode-segmentation (1.11.0-1) unstable; urgency=medium

  * Team upload.
  * Package unicode-segmentation 1.11.0 from crates.io using debcargo 2.6.1
    + Closes: #1064654

 -- James McCoy <jamessan@debian.org>  Thu, 25 Jul 2024 21:35:35 -0400
