=== debian/control ===
--- 
+++ 
@@ -29,11 +29,11 @@
  librust-unicode-segmentation-1-dev (= ${binary:Version}),
  librust-unicode-segmentation-1+default-dev (= ${binary:Version}),
  librust-unicode-segmentation-1+no-std-dev (= ${binary:Version}),
- librust-unicode-segmentation-1.10-dev (= ${binary:Version}),
- librust-unicode-segmentation-1.10+default-dev (= ${binary:Version}),
- librust-unicode-segmentation-1.10+no-std-dev (= ${binary:Version}),
- librust-unicode-segmentation-1.10.1-dev (= ${binary:Version}),
- librust-unicode-segmentation-1.10.1+default-dev (= ${binary:Version}),
- librust-unicode-segmentation-1.10.1+no-std-dev (= ${binary:Version})
+ librust-unicode-segmentation-1.11-dev (= ${binary:Version}),
+ librust-unicode-segmentation-1.11+default-dev (= ${binary:Version}),
+ librust-unicode-segmentation-1.11+no-std-dev (= ${binary:Version}),
+ librust-unicode-segmentation-1.11.0-dev (= ${binary:Version}),
+ librust-unicode-segmentation-1.11.0+default-dev (= ${binary:Version}),
+ librust-unicode-segmentation-1.11.0+no-std-dev (= ${binary:Version})
 Description: Grapheme Cluster, Word and Sentence boundaries according to Unicode Standard Annex #29 rules - Rust source code
  Source code for Debianized Rust crate "unicode-segmentation"
