=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test unicode-segmentation 1.11.0 --all-targets --all-features
Features: test-name=rust-unicode-segmentation:@
Depends: dh-cargo (>= 18), librust-quickcheck-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unicode-segmentation 1.11.0 --all-targets
Features: test-name=librust-unicode-segmentation-dev:default
Depends: dh-cargo (>= 18), librust-quickcheck-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unicode-segmentation 1.11.0 --all-targets --no-default-features --features no_std
Features: test-name=librust-unicode-segmentation-dev:no_std
Depends: dh-cargo (>= 18), librust-quickcheck-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unicode-segmentation 1.11.0 --all-targets --no-default-features
Features: test-name=librust-unicode-segmentation-dev:
Depends: dh-cargo (>= 18), librust-quickcheck-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
