## rust-unicode-segmentation 1.12.0

=== debian/changelog ===
rust-unicode-segmentation (1.12.0-1) unstable; urgency=medium

  * Team upload.
  * Package unicode-segmentation 1.12.0 from crates.io using debcargo 2.7.5 (Closes: #1086069)
  * Update disable-benches.diff for new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 27 Dec 2024 15:32:04 +0000
