=== debian/control ===
Source: rust-unicode-segmentation
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/unicode-segmentation]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/unicode-segmentation
Homepage: https://github.com/unicode-rs/unicode-segmentation
X-Cargo-Crate: unicode-segmentation
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-unicode-segmentation-dev is very long, consider overriding

Package: librust-unicode-segmentation-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-unicode-segmentation+default-dev (= ${binary:Version}),
 librust-unicode-segmentation+no-std-dev (= ${binary:Version}),
 librust-unicode-segmentation-1-dev (= ${binary:Version}),
 librust-unicode-segmentation-1+default-dev (= ${binary:Version}),
 librust-unicode-segmentation-1+no-std-dev (= ${binary:Version}),
 librust-unicode-segmentation-1.12-dev (= ${binary:Version}),
 librust-unicode-segmentation-1.12+default-dev (= ${binary:Version}),
 librust-unicode-segmentation-1.12+no-std-dev (= ${binary:Version}),
 librust-unicode-segmentation-1.12.0-dev (= ${binary:Version}),
 librust-unicode-segmentation-1.12.0+default-dev (= ${binary:Version}),
 librust-unicode-segmentation-1.12.0+no-std-dev (= ${binary:Version})
Description: Grapheme Cluster, Word and Sentence boundaries according to Unicode Standard Annex #29 rules - Rust source code
 Source code for Debianized Rust crate "unicode-segmentation"
